* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    font: 1rem/1.6 system-ui, sans-serif;
    background: #fff;
    color: #222;
}

table {
    margin: 1rem 0;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ccc;
    width: 100%;
}

th, td {
    border: 1px solid #ccc;
    padding: 0.5rem;
    text-align: left;
}

button {
    display: inline-block;
    border: none;
    padding: 0.7rem 0.85rem;
    background-color: #222;
    color: #fff;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
    letter-spacing: .1em;
}

input {
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    padding: 0.7rem;
    background-color: #fff;
    color: #222;
    font-family: inherit;
    font-size: inherit;
    transition: border-color 500ms ease;
}

input:focus {
    outline-style: none;
    border-color: #222;
}

main {
    margin: 3rem auto;
    max-width: 1100px;
    padding: 0 1rem;
}